/*Two grid*/
.grid-two .grid-row {
    flex: 0 0 48%;
    margin: 3px;
}
.grid__right {
    padding-left: 5px;
}

.grid__left {
    padding-right: 5px;
}

.grid-title,
.grid-desc {
    padding: 10px;
    color: var(--acp-black);
    line-height: 25px;
}

.grid-title {
    font-size: 30px;
    line-height: 34px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}

.grid-desc {
    font-weight: 400;
}

.grid-link {
    margin-top: 20px;
}

/*Grid box*/
.grid-box .grid-row {
    flex: 0 0 48%;
    margin: 15px auto;
    box-shadow: 0 5px 5px 0px #c3c3c3;
}

.grid-box .grid-link {
    text-align: right;
    padding: 10px 20px 30px;
    font-size: 21px;
}

.grid-box .grid-title, .grid-box .grid-desc {
    padding: 25px 20px 5px;
}

.grid-box .grid-link a {
    letter-spacing: 0;
}

/*Grid swap*/
.grid-swap .grid-link {
    font-size: 21px;
    padding: 10px;
    margin-top: 0;
}

.grid-swap .grid-link a {
    letter-spacing: 0;
}

.grid-view-swap .view-content .views-row:nth-child(even) .grid-swap {
    flex-direction: row-reverse;
    width: 100%;
    justify-content: flex-end;
}

.grid-view-swap .grid-row.grid__right {
    padding: 0 0 25px 0;
}

.grid-view-swap-page .grid-row.grid__right .grid-title {
    padding-top: 0;
}

@media screen and (max-width: 767px) {
    .grid-two .grid-row {
        flex: 0 0 100%;
        margin: 3px 0;
        padding-right: 0;
    }
}

/*Grid swap page*/
.grid-view-swap.grid-view-swap-page .view-content .views-row .grid-swap {
    flex-direction: row-reverse;
    margin-bottom: 25px;
}

.grid-view-swap.grid-view-swap-page .view-content .views-row .grid-swap .grid-row {
    box-shadow: none;
    margin: 15px auto;
}

.grid-view-swap-page .grid-box .grid-title {
    padding: 0 0 5px;
}

.grid-view-swap-page .grid-box .grid-desc {
    padding: 10px 0;
}

.grid-view-swap-page .grid-desc {
    text-transform: none;
}

.who__we__are.grid-swap {
    align-items: center;
}

.grid-view-swap-page .grid-box .grid-link {
    text-align: left;
    padding: 10px 0;
    margin-top: 0;
}

.grid-title a {
    color: var(--acp-black);
}

.view__resources-square .grid-two .grid__left {
    flex: 0 0 28%;
}

.view__resources-square .grid-two .grid__right {
    flex: 0 0 70%;
}

@media screen and (max-width: 991px) {
   .view__resources-square .grid-two .grid__left,
   .view__resources-square .grid-two .grid__right {
        flex: 0 0 100%;
    }

    .grid-title, .grid-desc {
        padding: 10px 0;
    }
}

.view__resources .views-row {
    background: var(--acp-grey);
    padding: 30px;
    margin: 0 0 30px 0;
}

.block__resource h2 {
    display: none;
}

@media screen and (max-width: 767px) {
    .grid-image img {
        width: 100%;
    }
}